## lrslib 0.42c

=== debian/changelog ===
lrslib (0.42c-1) unstable; urgency=low

  * Initial release (Closes: #454469)

 -- David Bremner <bremner@unb.ca>  Fri, 16 Oct 2009 22:09:17 -0300
