=== debian/control ===
Source: lrslib
Section: math
Priority: optional
Maintainer: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50~), libgmp3-dev, xsltproc, docbook-xsl, docbook-xml
Standards-Version: 3.8.3
Homepage: http://cgm.cs.mcgill.ca/~avis/C/lrs.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/lrslib/
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/lrslib.git

Package: lrslib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: package to enumerate vertices and extreme rays of a convex polyhedron
 A convex polyhedron is the set of points satisfying a finite family
 of linear inequalities.  The study of the vertices and extreme rays
 of such systems is important and useful in e.g. mathematics and
 optimization.  In a dual interpretation, finding the vertices of a
 (bounded) polyhedron is equivalent to finding the convex hull
 (bounding inequalities) of an (arbitrary dimensional) set of points.
 Lrs (lexicographic reverse search) has two important features that
 can be very important for certain applications: it works in exact
 arithmetic, and it consumes memory proportional to the input, no
 matter how large the output is.

Package: liblrs0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: package to enumerate vertices and extreme rays (shared libraries)
 A convex polyhedron is the set of points satisfying a finite family
 of linear inequalities.  The study of the vertices and extreme rays
 of such systems is important and useful in e.g. mathematics and
 optimization.  In a dual interpretation, finding the vertices of a
 (bounded) polyhedron is equivalent to finding the convex hull
 (bounding inequalities) of an (arbitrary dimensional) set of points.
 Lrs (lexicographic reverse search) has two important features that
 can be very important for certain applications: it works in exact
 arithmetic, and it consumes memory proportional to the input, no
 matter how large the output is.
 .
 This package contains the (required) shared library.


Package: liblrs-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblrs0d (=${binary:Version})
Section: libdevel
Description: package to enumerate vertices and extreme rays (static libraries and headers)
 A convex polyhedron is the set of points satisfying a finite family
 of linear inequalities.  The study of the vertices and extreme rays
 of such systems is important and useful in e.g. mathematics and
 optimization.  In a dual interpretation, finding the vertices of a
 (bounded) polyhedron is equivalent to finding the convex hull
 (bounding inequalities) of an (arbitrary dimensional) set of points.
 Lrs (lexicographic reverse search) has two important features that
 can be very important for certain applications: it works in exact
 arithmetic, and it consumes memory proportional to the input, no
 matter how large the output is.
 . 
 This package contains the optional static libraries and headers,
 useful for developers.
