=== debian/rules ===
#!/usr/bin/make -f

include $(wildcard /usr/share/topgit/tg2quilt.mk)

SONAME=liblrs.so.0d
SOMINOR=.0.0
SHLIB=$(SONAME)$(SOMINOR)

DOCBASEURL=http://cgm.cs.mcgill.ca/%7Eavis/C/lrslib/USERGUIDE.html
DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

override_dh_auto_build: lrslib.1 nash.1
	make -f debian/Makefile.debian SONAME=$(SONAME) SOMINOR=$(SOMINOR) SHLIB=$(SONAME)$(SOMINOR) \
			DESTDIR=$(CURDIR)/debian/tmp  all

override_dh_auto_install: lrslib.1 nash.1
	make -f debian/Makefile.debian SONAME=$(SONAME) SOMINOR=$(SOMINOR) SHLIB=$(SONAME)$(SOMINOR) \
			DESTDIR=$(CURDIR)/debian/tmp  install

override_dh_auto_clean:
	make -f debian/Makefile.debian SONAME=$(SONAME) SOMINOR=$(SOMINOR) SHLIB=$(SONAME)$(SOMINOR) clean

%: 
	dh $@

%.1: debian/%.1.xml
	$(XP) --stringparam man.base.url.for.relative.links $(DOCBASEURL) -o $@ $(DB2MAN)  $<
