## lrslib 0.43

=== debian/changelog ===
lrslib (0.43-1) unstable; urgency=low

  * New upstream release
  * Enable hardening flags
  * Update Standards-version to 3.9.4 (no mandatory changes,
    debian/copyright syntax tidied.)

 -- David Bremner <bremner@debian.org>  Sun, 11 Aug 2013 13:42:47 +0200
