=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lrslib
 Section: math
 Priority: optional
-Maintainer: David Bremner <bremner@unb.ca>
+Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libgmp3-dev, xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.8.3
+Standards-Version: 3.9.4
 Homepage: http://cgm.cs.mcgill.ca/~avis/C/lrs.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/lrslib/
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/lrslib.git
