=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include $(wildcard /usr/share/topgit/tg2quilt.mk)
 
 SONAME=liblrs.so.0d
 SOMINOR=.0.0
@@ -9,6 +7,11 @@
 DOCBASEURL=http://cgm.cs.mcgill.ca/%7Eavis/C/lrslib/USERGUIDE.html
 DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
 XP=xsltproc --nonet
+
+CFLAGS=$(shell dpkg-buildflags --get CFGLAGS)
+CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+export CFLAGS CPPFLAGS LDFLAGS
 
 override_dh_auto_build: lrslib.1 nash.1
 	make -f debian/Makefile.debian SONAME=$(SONAME) SOMINOR=$(SOMINOR) SHLIB=$(SONAME)$(SOMINOR) \
