=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/0(\d+)/0.$1/" \
	http://cgm.cs.mcgill.ca/~avis/C/lrslib/lrslib-(.*).tar.gz
