## lrslib 0.51

=== debian/changelog ===
lrslib (0.51-2) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Thu, 23 Jul 2015 20:58:27 +0200

lrslib (0.51-1) experimental; urgency=low

  * new upstream release
  * rename shared library to include arithmetic type
  * drop static library, see if anyone complains.

 -- David Bremner <bremner@debian.org>  Tue, 03 Feb 2015 13:50:13 +0100
