=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  arithmetic, and it consumes memory proportional to the input, no
  matter how large the output is.
 
-Package: liblrs0d
+Package: liblrsgmp0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: package to enumerate vertices and extreme rays (shared libraries)
@@ -41,11 +41,13 @@
  This package contains the (required) shared library.
 
 
-Package: liblrs-dev
+Package: liblrsgmp-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblrs0d (=${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblrsgmp0 (=${binary:Version})
+Breaks: liblrs-dev (<< 0.51~)
+Replaces: liblrs-dev (<< 0.51~)
 Section: libdevel
-Description: package to enumerate vertices and extreme rays (static libraries and headers)
+Description: package to enumerate vertices and extreme rays (development file)
  A convex polyhedron is the set of points satisfying a finite family
  of linear inequalities.  The study of the vertices and extreme rays
  of such systems is important and useful in e.g. mathematics and
@@ -56,6 +58,6 @@
  can be very important for certain applications: it works in exact
  arithmetic, and it consumes memory proportional to the input, no
  matter how large the output is.
- . 
- This package contains the optional static libraries and headers,
- useful for developers.
+ .
+ This package contains the optional headers, and a unversioned symlink
+ to the library, useful for developers.
