## lrslib 0.62

=== debian/changelog ===
lrslib (0.62-2) unstable; urgency=medium

  * rebuild for unstable
  * fix watchfile
  * update versioned depends on debhelper to >=10

 -- David Bremner <bremner@debian.org>  Tue, 04 Jul 2017 08:58:51 -0300

lrslib (0.62-1) experimental; urgency=low

  * New upstream release

 -- David Bremner <bremner@debian.org>  Tue, 21 Feb 2017 17:16:26 -0400
