=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libgmp3-dev, xsltproc, docbook-xsl, docbook-xml
+Build-Depends: debhelper (>= 10), libgmp-dev, xsltproc, docbook-xsl, docbook-xml
 Standards-Version: 3.9.4
 Homepage: http://cgm.cs.mcgill.ca/~avis/C/lrs.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/lrslib/
@@ -23,7 +23,7 @@
  arithmetic, and it consumes memory proportional to the input, no
  matter how large the output is.
 
-Package: liblrsgmp0
+Package: liblrsgmp1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: package to enumerate vertices and extreme rays (shared libraries)
@@ -43,7 +43,7 @@
 
 Package: liblrsgmp-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblrsgmp0 (=${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblrsgmp1 (=${binary:Version})
 Breaks: liblrs-dev (<< 0.51~)
 Replaces: liblrs-dev (<< 0.51~)
 Section: libdevel
