=== debian/rules ===
#!/usr/bin/make -f

DOCBASEURL=http://cgm.cs.mcgill.ca/%7Eavis/C/lrslib/USERGUIDE.html
DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

CFLAGS=$(shell dpkg-buildflags --get CFGLAGS)
CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
export CFLAGS CPPFLAGS LDFLAGS

override_dh_auto_build: lrslib.1 nash.1
	make prefix=/usr DESTDIR=$(CURDIR)/debian/tmp  all-shared

override_dh_auto_install: lrslib.1 nash.1
	make prefix=/usr DESTDIR=$(CURDIR)/debian/tmp  install-shared

%: 
	dh $@

%.1: debian/%.1.xml
	$(XP) --stringparam man.base.url.for.relative.links $(DOCBASEURL) -o $@ $(DB2MAN)  $<
