=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/0(\d+)/0.$1/" \
	http://cgm.cs.mcgill.ca/~avis/C/lrslib/archive/lrslib-(.*).tar.gz
