## lrslib 0.70

=== debian/changelog ===
lrslib (0.70-3) unstable; urgency=medium

  * upload to unstable
  * pass CFLAGS from dpkg-buildflags to make (fix generation of dbgsym
    packages)

 -- David Bremner <bremner@debian.org>  Sun, 13 Jan 2019 22:12:46 -0400

lrslib (0.70-2) experimental; urgency=medium

  * Drop build of 128 bit arithmetic on 32 bit arches.  (Closes: #919086).

 -- David Bremner <bremner@debian.org>  Sun, 13 Jan 2019 10:56:58 -0400

lrslib (0.70-1) experimental; urgency=medium

  * Major new upstream release.
  * Replace arithmetic specific libraries liblrsgmp{1,-dev} with
    liblrs{0,-dev}. This is a severe ABI break, all clients will need to
    be recompiled.
  * New adaptive arithmetic feature restarts with wider arithmetic when
    there is potential overflow

 -- David Bremner <bremner@debian.org>  Mon, 07 Jan 2019 07:49:48 -0400
