=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 10), libgmp-dev, xsltproc, docbook-xsl, docbook-xml
 Standards-Version: 3.9.4
 Homepage: http://cgm.cs.mcgill.ca/~avis/C/lrs.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/lrslib/
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/lrslib.git
+Vcs-Git: https://salsa.debian.org/git/science-team/lrslib/
+Vcs-Browser: https://salsa.debian.org/git/science-team/lrslib.git
 
 Package: lrslib
 Architecture: any
@@ -23,7 +23,7 @@
  arithmetic, and it consumes memory proportional to the input, no
  matter how large the output is.
 
-Package: liblrsgmp1
+Package: liblrs0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: package to enumerate vertices and extreme rays (shared libraries)
@@ -41,11 +41,11 @@
  This package contains the (required) shared library.
 
 
-Package: liblrsgmp-dev
+Package: liblrs-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblrsgmp1 (=${binary:Version})
-Breaks: liblrs-dev (<< 0.51~)
-Replaces: liblrs-dev (<< 0.51~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblrs0 (=${binary:Version})
+Breaks: liblrsgmp-dev (<< 0.70)
+Replaces: liblrsgmp-dev (<< 0.70)
 Section: libdevel
 Description: package to enumerate vertices and extreme rays (development file)
  A convex polyhedron is the set of points satisfying a finite family
