## lrslib 0.71

=== debian/changelog ===
lrslib (0.71-6) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Wed, 05 Aug 2020 07:28:36 -0300

lrslib (0.71-5) experimental; urgency=medium

  * Set -DB32 for 32 bit architectures
  * Drop 128 bit arithmetic for mplrs

 -- David Bremner <bremner@debian.org>  Sat, 04 Jul 2020 19:31:25 -0300

lrslib (0.71-4) experimental; urgency=medium

  * Updated man pages from David Avis.

 -- David Bremner <bremner@debian.org>  Sun, 21 Jun 2020 08:48:17 -0300

lrslib (0.71-3) experimental; urgency=medium

  * Add manpage for mplrs

 -- David Bremner <bremner@debian.org>  Sun, 07 Jun 2020 17:52:05 -0300

lrslib (0.71-2) experimental; urgency=medium

  * Assert compliance with policy 4.5
  * Use debhelper-compat = 13
  * Build-depend on mpi-default-dev
  * New binary package mplrs

 -- David Bremner <bremner@debian.org>  Sun, 07 Jun 2020 12:34:29 -0300

lrslib (0.71-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Fix Vcs-Git and Vcs-Browser URLs.

  [ David Bremner ]
  * Update to new upstream version 0.71.

 -- David Bremner <bremner@debian.org>  Thu, 04 Jun 2020 10:53:01 -0300
