## lrslib 0.71a

=== debian/changelog ===
lrslib (0.71a-1) unstable; urgency=medium

  * New upstream bugfix release (fix for memory leak in countonly option)
  * Use upstream man pages.
  * Bug fix: "[Mayhem] Bug report on lrslib: setupnash2 crashes with exit
    status 139", thanks to Alexandre Rebert (Closes: #716603). setupnash2
    no longer installed.
  * Bug fix: "[Mayhem] Bug report on lrslib: setupnash crashes with exit
    status 139", thanks to Alexandre Rebert (Closes: #716623).
  * Bug fix: "[Mayhem] Bug report on lrslib: setupnash crashes with exit
    status 139", thanks to Alexandre Rebert (Closes: #716623). setupnash
    no longer installed.
  * Bug fix: "Please build plrs", thanks to Noël Flantier (Closes:
    #838298). plrs is replaced by mplrs, in package mplrs

 -- David Bremner <bremner@debian.org>  Tue, 20 Oct 2020 09:47:26 -0300
