## lrslib 0.71b

=== debian/changelog ===
lrslib (0.71b-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:59:42 +0000

lrslib (0.71b-2.1build1) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:28:41 +0000

lrslib (0.71b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064175

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 10:27:51 +0000

lrslib (0.71b-2) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Tue, 15 Mar 2022 10:08:18 -0300

lrslib (0.71b-1) experimental; urgency=medium

  * New upstream bugfix release: fix for potential lost output in redund

 -- David Bremner <bremner@debian.org>  Fri, 25 Jun 2021 08:25:19 -0300

lrslib (0.71b~5502-1) experimental; urgency=medium

  * Pre-release snapshot

 -- David Bremner <bremner@debian.org>  Tue, 01 Jun 2021 19:52:00 -0300
