=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: lrslib
 Section: math
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Bremner <bremner@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libgmp-dev,
                mpi-default-dev
 Standards-Version: 4.5.0
@@ -42,7 +43,10 @@
  .
  This package contains the parallel binary mplrs for use with mpi
  
-Package: liblrs1
+Package: liblrs1t64
+Provides: ${t64:Provides}
+Replaces: liblrs1
+Breaks: liblrs1 (<< ${source:Version})
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: package to enumerate vertices and extreme rays (shared libraries)
@@ -61,7 +65,7 @@
 
 Package: liblrs-dev
 Architecture: any
-Depends: liblrs1 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblrs1t64 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: liblrsgmp-dev (<< 0.70)
 Replaces: liblrsgmp-dev (<< 0.70)
 Section: libdevel
