=== debian/rules ===
#!/usr/bin/make -f

DOCBASEURL=http://cgm.cs.mcgill.ca/%7Eavis/C/lrslib/USERGUIDE.html
DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
XP=xsltproc --nonet

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
export CFLAGS CPPFLAGS LDFLAGS

ifeq ($(shell dpkg-architecture -qDEB_HOST_ARCH_BITS),32)
BUILDARGS=SHLIBOBJ2="" BITS=-DB32 MPLRSOBJ2=""
else
BUILDARGS=
endif

override_dh_auto_build:
	make prefix=/usr DESTDIR=$(CURDIR)/debian/tmp CFLAGS="$(CFLAGS)" $(BUILDARGS) all-shared mplrs

override_dh_auto_install:
	make prefix=/usr DESTDIR=$(CURDIR)/debian/tmp $(BUILDARGS) install

%: 
	dh $@
