## lrslib 0.73

=== debian/changelog ===
lrslib (0.73-4) unstable; urgency=medium

  * Drop -std=gnu17 from CFLAGS
  * Fix C23 compatibility with a patch from Skip Jordan

 -- David Bremner <bremner@debian.org>  Sat, 20 Sep 2025 10:32:25 -0300

lrslib (0.73-3) unstable; urgency=medium

  * Temporarily add -std=gnu17 to CFLAGS  (Closes: #1097315).

 -- David Bremner <bremner@debian.org>  Sun, 14 Sep 2025 12:09:22 -0300

lrslib (0.73-2) unstable; urgency=medium

  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Sun, 16 Jun 2024 07:20:13 -0300

lrslib (0.73-1) experimental; urgency=medium

  * Update to new upstream version 0.73.
  * Set SONAME in debian/rules, as my patch missed the release tarball.

 -- David Bremner <bremner@debian.org>  Sat, 15 Jun 2024 12:19:04 -0300

lrslib (0.73~6801-3) experimental; urgency=medium

  * Move symbols MAXD* to 64bit symbols file (not defined on 32 bit
    architectures)

 -- David Bremner <bremner@debian.org>  Mon, 03 Jun 2024 10:42:58 -0300

lrslib (0.73~6801-2) experimental; urgency=medium

  * Remove misplaced entries from liblrs2.symbols.64bit (apparently
    causing all 32bit architectures to FTBFS)

 -- David Bremner <bremner@debian.org>  Mon, 03 Jun 2024 09:54:19 -0300

lrslib (0.73~6801-1) experimental; urgency=medium

  * Update to new upstream version 0.73~6801.
  * Bump SONAME of liblrs to liblrs.so.2
  * Revert (remove) t64 transition changes.

 -- David Bremner <bremner@debian.org>  Fri, 31 May 2024 13:36:56 -0300
