=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lrslib
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Bremner <bremner@debian.org>
+Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libgmp-dev,
                mpi-default-dev
@@ -43,10 +42,7 @@
  .
  This package contains the parallel binary mplrs for use with mpi
  
-Package: liblrs1t64
-Provides: ${t64:Provides}
-Replaces: liblrs1
-Breaks: liblrs1 (<< ${source:Version})
+Package: liblrs2
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: package to enumerate vertices and extreme rays (shared libraries)
@@ -65,7 +61,7 @@
 
 Package: liblrs-dev
 Architecture: any
-Depends: liblrs1t64 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblrs2 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: liblrsgmp-dev (<< 0.70)
 Replaces: liblrsgmp-dev (<< 0.70)
 Section: libdevel
